Page MenuHomePhabricator

Reduce [LOCAL HACK] changes on Beta Cluster to zero
Closed, ResolvedPublic

Description

Where "zero" == "many fewer than we have now, as close to zero as reasonable"

See also: T75947

This is hurting us and these things should be merged 'upstream', using hiera/whatever, as needed.

Details

Related Gerrit Patches:

Event Timeline

greg created this task.Dec 1 2014, 9:58 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg changed Security from none to None.
greg added subscribers: greg, hashar, bd808 and 2 others.

{{ T47706 }} being fixed 'properly' should reduce it to 1

I have amended the two local hacks to point to T47706 and T67591 and made those tasks blockers of this task (T76392).

Really close now, just needs T86668 which should happen in a day or two :D

Well, it's down to 1 now. Just T78076 left

Joe closed this task as Resolved.Feb 17 2015, 5:06 PM
Joe claimed this task.
greg moved this task from INBOX to Done on the Release-Engineering-Team board.Feb 24 2015, 11:35 PM

Change 193078 had a related patch set uploaded (by Yuvipanda):
beta: Complain if there have been *any* cherry-picks for 48h

https://gerrit.wikimedia.org/r/193078

Change 193078 merged by Yuvipanda:
beta: Complain if there have been *any* cherry-picks for 48h

https://gerrit.wikimedia.org/r/193078